
PAMP - Bug #446

not active تغيير كلمة السر

05/14/2017 09:25 AM - Khaled Musa

Status: Closed Start date: 05/14/2017

Priority: Urgent Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: not active تغيير كلمة السر Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: Any user should be able to change user

password

Test Case ID:  

Description

A user (not admin), can not change user password (تغيير كلمة السر - video attached)

Steps to reproduce:

1. Login U021016854

2. Click خدمات الحساب الشخصي

3. Click تغيير كلمة السر

Attached is another video (تغيير كلمة السر Admin) using admin privileges with the capabilities to change password

History

#1 - 05/14/2017 10:55 AM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Mohammad Al Khatib

#2 - 05/14/2017 10:59 AM - Mohammad Al Khatib

- Status changed from Open to Fixed

- Assignee changed from Mohammad Al Khatib to Khaled Musa

#3 - 05/15/2017 09:33 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

mp4.تغيير كلمة السر 969 KB 05/14/2017 Khaled Musa

Admin.mp4 تغيير كلمة السر 327 KB 05/14/2017 Khaled Musa
